* {
  box-sizing: border-box;
}

html {
	overflow: scroll;
}

/* Style the body */
body {
  font-family: Arial;
  margin: 0;
  width: 90%;
  margin: auto;
  background-color: #E0E2E2;
  font-family: 'proxima-nova', sans-serif;
}

/* Header/logo Title */
header {
  width:60%;
  padding: 5px;
  margin: 2% auto 0% auto;
  text-align: center;
  background: #116530;
  color: #FFFFFF;
}

/* Style the top navigation bar */
.navbar {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  background-color: #189145;
  overflow: hidden;
  font-family: Georgia, "Times New Roman", serif;
  text-shadow: 3px 3px 3px #116530;
  padding: 10px;
  text-decoration: none;
  font-size: 1.5em;
  font-weight: bold;
}

.navbar a, span {
  color: #FFFFFF;
  padding: 10px;
  margin: auto;
  text-decoration: none;
}

.navbar a:hover {
  color: #ECF87F;
}

.navbar a.active {
  color: #ECF87F;
}

/* Column container */
.maincontent {  
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: top;
  background-color: #FFFFFF;
}

/* Create two unequal columns that sits next to each other */
.content-1 {
  flex: 45%;
  padding: 10px 20px;
}

.content-2 {
  flex: 55%;
  padding: 10px 20px;
}

.content-3 {
  flex: 100%;
  padding: 10px 20px;
}

/* Footer */
footer {
  text-align: center;
  padding: 3% 0%;
  margin: 0% auto 2% auto;
  background-color: #FFFFFF;
}

h1 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 2em;
  font-weight: bold;
  color: #FFFFFF;
  text-shadow: 10px 5px 20px #000000;
}

h2 {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1.5em;
  color: #116530;
  text-align: center;
  text-decoration: underline;
}

h3 {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1.25em;
  font-weight: bold;
  color: #116530;
  margin: 0% 4%;
  line-height:2;
}

h4 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1em;
  color: #FFFFFF;
  text-align: center;
}

h5 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 2em;
  color: #000000;
  text-align: center;
}

p {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1em;
  line-height: 1.75;
  margin: 0% 4%;
}

p.address {
  font-family: Courier;
  font-size: 1em;
  background: #116530;
  color: #FFFFFF;
  text-align: center;
  padding: 0px;
}

p.update {
  font-family: Courier;
  font-size: .9em;
  text-align: center;
  color: #000000;
  padding: 1% 0% 1% 0%;
}

a.email, a.home { 
  color: #FFFFFF;
}

div.caption {
  color: #000000;
  text-align: center;
  font-size: 1em;
  font-family: 'proxima-nova', sans-serif;
}

div.indent {
  text-indent: 2em;
}

img {
  border: 2px solid #189145;
  width: 95%;
  height: auto;
}

.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #defae3;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dotrow {
  text-align: center;
}

.active {
  background-color: #189145;
}

li {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1em;
  line-height: 1.75;
  margin: 0% 3%;
}

table {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1em;
  line-height: 1.5;
  border: 2px solid;
  border-color: #116530;
  border-collapse: collapse;
  text-align: center;
  margin: auto;
}

table.t02 {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1em;
  line-height: 1.5;
  border: 2px solid;
  border-color: #116530;
  border-collapse: collapse;
  text-align: left;
}

thead {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1em;
  color: #FFFFFF;
  background-color: #189145;
  line-height: 1.5;
  border: 2px solid;
  border-color: #116530;
  border-collapse: collapse;
  text-align: center;
}

td.td03 {
  font-family: 'proxima-nova', sans-serif;
  font-size: 1em;
  color: #FFFFFF;
  background-color: #189145;
  line-height: 1.5;
  border-right: 2px solid;
  border-color: #116530;
  text-align: center;
}

td.td01 {
  border-right: 2px solid;
  border-color: #116530;
  padding: 1%;
}

td.td02 {
  border: 2px solid;
  border-color: #116530;
}

td.td04 {
  border: 2px solid;
  border-color: #116530;
  text-align: left;
  padding: 1%;
}

td.td05 {
  border: 2px solid;
  border-color: #116530;
  padding: 1%;
  text-align: center;
}

td.td06 {
  background-color: #e3e8e6;
}

#googlemap {
  margin: 4%;
}

iframe {
  border-style: solid;
  border-color: #189145;
  border-width: 3px;
  width: 100%;
}

/* Image Gallery*/
div.desc {
  padding: 10px;
  margin: auto;
  text-align: center;
  border-style: solid;
  border-color: #189145;
  border-width: 0px 2px 2px 2px;
  font-family: 'proxima-nova', sans-serif;
}

.Activity {
  padding: 0px 6px;
  width: 100%;
  text-align: center;
}

.History {
  padding: 0px 6px;
  width: 75%;
  text-align: center;
}

.History img {
  display: block;
  width: 100%;
  height: auto;
}

.History .desc {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

img.room {
  padding: 10px;
  margin: 5% auto 0% auto;
  width: 400px;
  height: 300px;
  background-color: #e3e8e6;
  object-fit: contain;
  text-align: center;
}

img.map {
  margin: 0% auto;
  width: auto;
  height: 450px;
  object-fit: contain;
  text-align: center;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create equal columns that sits next to each other */
.column {
  flex: 33%;
  max-width: 33%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

.column-room {
  flex: 50%;
  max-width: 50%;
  padding: 10px 25px;
}

.column-room img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
  margin-top: 20px;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  bottom: -15%;
  width: auto;
  padding: 16px;
  font-weight: bold; 
  user-select: none;
  -webkit-user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  color: green;
}

/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media (max-width: 800px) {
  .row, .navbar {   
    flex-direction: column;
  }

  body {
    width: 100%;
  }

  .content-1 {
    flex: 100%;
    padding: 10px 20px;
  }
  
  .content-2 {
    flex: 100%;
    padding: 10px 20px;
  }

  h1 {
    font-size: 1.5em;
  }

  h2 {
    font-size: 1.25em;
  }

  h4 {
    font-size: .75em;
  }
  
  .navbar {
    font-size: 1em;
  }

  span {
    display: none;
  }

  .column {
    flex: 100%;
    max-width: 100%;
    padding: 0 4px;
  }

  .column-room {
    flex: 100%;
    max-width: 100%;
    padding: 0 4px;
  }

  .room {
    padding: 0px 6px;
    margin: 7% auto;
    width: 90%;
    height: auto;
    text-align: center;
  }

  img.map {
    flex: 100%;
    max-width: 100%;
    width: 100%;
    height: auto;
}

  video {
    flex: 100%;
    max-width: 100%;
  }
}

@media (max-width: 1400px) {

  body {
    width: 95%;
  }
  
  /* Header/logo Title */
  header {
    width:80%;
  }
}

